@charset "UTF-8";

/*------------------------------------------------------------
    ◆読み込みHTML
    /glossary.html
------------------------------------------------------------*/

.glossaryIndex {
    background-color: #f4faff;
    padding: 24px;
}

.glossaryIndex_list {
    display: flex;
    align-items: center;
    gap: 24px;
    flex-wrap: wrap;
}

.glossaryIndex_list li {
    list-style: none;
}

.glossaryIndex_link {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    color: #333;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.6;
    text-decoration: none;
    white-space: nowrap;
}

a.glossaryIndex_link {
    color: #333;
    text-decoration: none;
}

.glossaryIndex_link::after {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    border-right: solid 2px #1556a3;
    border-bottom: solid 2px #1556a3;
    transform: translateY(-2px) rotate(45deg);
}

.glossaryIndex_link.is-disabled {
    color: #d9d9d9;
    pointer-events: none;
}

.glossaryIndex_link.is-disabled::after {
    border-right-color: #d9d9d9;
    border-bottom-color: #d9d9d9;
}

@media print, screen and (min-width: 770px) {
    .glossaryIndex_list {
        gap: 32px;
    }

    a.glossaryIndex_link:hover {
        color: #1556a3;
        text-decoration: underline;
    }
}


.contTitle_h3 + p {
    margin-top: 16px;
}
@media print, screen and (min-width: 770px) {
    .contTitle_h3 + p {
        margin-top: 32px;
    }
}